Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Martin Bays <[email-masked]>
Date: Sun, 19 Jan 2003 16:44:58 +0000 (GMT)

Thanks muchly for your speedy and informative reply. In fact, thanks
muchly for all your replies. All very cool.

Some follow-up questions -

On Sun, 19 Jan 2003, John Cowan wrote:

> Martin Bays scripsit:
li'o
> > Does {ze'e ro roi ku ganai broda gi brode} mean "for each point of time,
> > if broda then brode" or "if (broda over the whole of time) then (brode
> > over the whole of time)?
>
> This question is fit for the jboske list; I certainly don't know the answer.

About jboske - is there a mailing list version, as with this list? I tried
looking at it once, but the Yahoo interface peeved me too much for me to
stay long.

li'o
>
> > What happens when more than one modal place is filled in a bridi? E.g. if
> > {broda cau ko'a secau ko'e}, is it true that {ko'a caxlu ko'e} or just
> > that {ge ko'a caxlu zo'e gi zo'e caxlu ko'e}? Similarly, is {broda cau
> > ko'a cau ko'e} legit, and does it mean the same as {broda cau ko'a .e
> > ko'e}?
>
> To the second point, yes; that is how filling any place multiple times works.
> (Technically, the implied connective is jo'u, but we have not really
> figured out under what circumstances jo'u differs from .e).

I'd kind of assumed the difference was that jo'u assumed the same values
for unfilled sumti places, while .e doesn't. So {ko'a .e ko'e ganse} means
they both sense things, but possibly not the same thing, whereas {ko'a
jo'u ko'e ganse} means they sense the same property via the same means
under the same conditions.

Is that much true? Is there more to it?